@font-face {
  font-family: "ralewaySemiBold";
  src: url("../fonts/raleway/Raleway-SemiBold.ttf");
}

@font-face {
  font-family: "ralewayThin";
  src: url("../fonts/raleway/Raleway-Thin.ttf");
}

@font-face {
  font-family: "ralewayExtraBold";
  src: url("../fonts/raleway/Raleway-ExtraBold.ttf");
}

@font-face {
  font-family: "ralewayBlack";
  src: url("../fonts/raleway/Raleway-Black.ttf");
}

@font-face {
  font-family: "ralewayBlackItalic";
  src: url("../fonts/raleway/Raleway-BlackItalic.ttf");
}

@font-face {
  font-family: "ralewayBold";
  src: url("../fonts/raleway/Raleway-Bold.ttf");
}

@font-face {
  font-family: "ralewayBoldItalic";
  src: url("../fonts/raleway/Raleway-BoldItalic.ttf");
}

@font-face {
  font-family: "ralewayExtraLightItalic";
  src: url("../fonts/raleway/Raleway-ExtraLightItalic.ttf");
}

@font-face {
  font-family: "ralewayItalic";
  src: url("../fonts/raleway/Raleway-Italic.ttf");
}

@font-face {
  font-family: "ralewayExtraLight";
  src: url("../fonts/raleway/Raleway-ExtraLight.ttf");
}

@font-face {
  font-family: "ralewayLight";
  src: url("../fonts/raleway/Raleway-Light.ttf");
}

@font-face {
  font-family: "ralewayLightItalic";
  src: url("../fonts/raleway/Raleway-LightItalic.ttf");
}

@font-face {
  font-family: "ralewayMedium";
  src: url("../fonts/raleway/Raleway-Medium.ttf");
}

@font-face {
  font-family: "ralewayMediumItalic";
  src: url("../fonts/raleway/Raleway-MediumItalic.ttf");
}

@font-face {
  font-family: "ralewayRegular";
  src: url("../fonts/raleway/Raleway-Regular.ttf");
}

@font-face {
  font-family: "ralewaySemiBoldItalic";
  src: url("../fonts/raleway/Raleway-SemiBoldItalic.ttf");
}

@font-face {
  font-family: "ralewayThinItalic";
  src: url("../fonts/raleway/Raleway-ThinItalic.ttf");
}

.news__preview {
  font-family: ralewaySemiBold;
  font-weight: 600;
}

.carousel,
.carousel__slide--date {
  font-family: ralewayExtraBold;
  font-weight: 800;
}

.carousel {
  position: inherit;
  width: 679px;
  height: 112px;
  margin: 0 auto;
  z-index: -1;
  color: #000f62;
  /* background-color: #d0d7e9;*/
}

@media screen and (min-width: 450px) and (max-width: 686px) {
  .carousel {
    position: inherit;
    width: 450px;
    height: 112px;
    margin: 0 auto;
    z-index: -1;
    color: #000f62;
    /* background-color: #d0d7e9;*/
  }
}

@media screen and (min-width: 300px) and (max-width: 450px) {
  .carousel {
    position: inherit;
    width: 300px;
    height: 156px;
    margin: 20 auto;
    z-index: -1;
    color: #000f62;
  }
}
@media screen and (min-width: 0px) and (max-width: 299px) {
 .carousel__button--left {
    background: none;
    border: none;
    left: -10%;
    transform: translateY(161px);
}

.carousel__button--right {
    right: -7%;
    background: none;
    border: none;
}
.carousel {
    position: inherit;
    width: auto;
    height: 156px;
    margin: 20 auto;
    z-index: -1;
    color: #000f62;
}
}

@media screen and (min-width: 0px) and (max-width: 299px) {
  .carousel {
    position: inherit;
    max-width: 250px;
    height: 156px;
    margin: 20 auto;
    z-index: -1;
    color: #000f62;
  }
}

.carousel__label {
  width: 100%;
  height: 100%;
  object-fit: cover;
  padding-top: 15px;
  cursor: pointer;
}

@media screen and (min-width: 450px) and (max-width: 686px) {
  .carousel__label {
    font-size: 19px;
  }
}
@media screen and (min-width: 300px) and (max-width: 450px) {
  .carousel__label {
    font-size: 20px;
  }
  .news__preview enable-trans{
    font-size: 16px;
  }
}


.carousel__track {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  position: relative;
  height: 100%;
  transition: transform 250ms ease-in;
}

.carousel__track-container {
  height: 100%;
  position: relative;
  overflow: hidden;
  opacity:0;
}

.carousel__slide {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  display: flex;
  flex-direction: row;
}

.carousel__slide--date {
  width: 56px;
  height: 48px;
  font-size: 11px;
  color: #4B7AB6;
  font-weight: 700;
  text-align: center;
  white-space: pre-wrap;
  /*background-color: #BDCBE2;*/
  padding-top: 0px;
}

.carousel__button {
  position: absolute;
  width: 30px;
  height: 40px;
  cursor: pointer;
}

.carousel__button img {
  width: 23px;
}

.carousel__button--left {
  background: none;
  border: none;
  left: 27%;
  transform: translateY(115px);
}

.carousel-left-addition{
  width:50px;
  height:50px;
}
.carousel-right-addition{
  width:50px;
  height:50px;
}

@media screen and (min-width: 300px) and (max-width: 450px) {
  .carousel__button--left {
    background: none;
    border: none;
    left: 15%;
    transform: translateY(158px);
  }
}

.carousel__button--right {
  right: 28%;
  background: none;
  border: none;
}

@media screen and (min-width: 300px) and (max-width: 450px) {
  .carousel__button--right {
    right: 17%;
    background: none;
    border: none;
  }
}

.carousel__nav {
  display: flex;
  justify-content: center;
  padding: 25px 0;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;

}
.carousel-nav-addition{
  width:200px;
  height:50px;
  margin:0 auto;
}

.carousel__indicator {
  border: 0;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  padding: 8px;
  background: #B7D7C3;
  margin: 0 12px;
  cursor: pointer;
  object-fit: cover;
  width:15px;
  height:15px;
}

@media screen and (min-width: 300px) and (max-width: 450px) {
  .carousel__indicator {
  border: 0;
  border-radius: 50%;
  width: 15px;
  height: 15px;
  background: #B7D7C3;
  margin: 0 12px;
  cursor: pointer;
}
}


.carousel__indicator.current-slide {
  background: #64b46d;
}

.is-hidden {
  display: none;
}

.news__preview {
  text-align: center;
  white-space: pre-wrap;
  font-size: 20px;
  color: #000;
  font-weight: 400;
}

@media screen and (min-width: 300px) and (max-width: 450px) {
  .news__preview {
    text-align: center;
    font-size: 17px;
    margin-left: 5%;
    margin-right: 5%;
    color: #000;
    font-weight: 400;  
   }
}

@media screen and (min-width:450px) and (max-width:686px) {
  .news__preview {
    text-align: center;
    font-size: 20px;
    color: #000;
    font-weight: 400;
  }
}

.scroll__to--news {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: -22px 0px 0px 0px;
}

.scroll__to--news .scroll__to--sub_div img {
  align-items: center;
  cursor: pointer;
}
.scroll__to--news .scroll__to--sub_div img:last-child {
  display: none;  
}
.scroll__to--news:hover .scroll__to--sub_div img:last-child {
  display: block;  
  animation: DropdownIn 0.2s forwards;
}
.scroll__to--news:hover .scroll__to--sub_div img:first-child {
  display: none; 
}
.scroll__to--sub_div{
  width:23px;
  height:26px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0px 0px 0px 0px;
}


@-webkit-keyframes DropdownIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-moz-keyframes DropdownIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-ms-keyframes DropdownIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes DropdownIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}